  /* LOGIN PAGE */

  .form-box{
    height: 400px;
    width: 400px;
    position: relative;
    margin: 6% auto;
    background: rgba(255, 255, 255,0.4);
    backdrop-filter: blur(5px);
    border-radius: 15px;
    padding: 5px;
    overflow: hidden;
  }

  .button-box{
    width: 220px;
    margin: 35px auto;
    position: relative;
    box-shadow: 0 0 20px 9px #ff61241f;
    border-radius: 30px;
  }


  .login_switch{
    padding: 10px 30px;
    cursor: pointer;
    background: transparent;
    border: 0;
    outline: none;
    position: relative;
    font-weight: bold;
  }

  #login_btns{
    top: 0;
    left: 0;
    position: absolute;
    width: 110px;
    height: 100%;
    background: linear-gradient(to right, #09a1ff,#6ec6fd);
    border-radius: 30px;
    transition: .5s;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
  }

  .login_form, .reg_form{
    top: 120px;
    position: absolute;
    width: 280px;
    transition: .5s;
  }

  .username, .password,.email {
    width: 100%;
    padding: 10px 0;
    margin: 5px 0;
    border-left: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #565656;
    outline: none;
    background: transparent;
  }

  .login_submit{
    width: 85%;
    padding: 10px 30px;
    cursor: pointer;
    display: block;
    margin: auto;
    background: linear-gradient(to right, #09a1ff,#6ec6fd);
    border: 0;
    outline: none;
    border-radius: 30px;
    font-weight: bold;
  }

  .rem_checkbox{
    margin: 30px 10px 30px 0;
  }

  span{
    color: #272727;
    font-size: 12px;
    bottom:66px;
    position:absolute;
  }

  ::placeholder {
    color: black;
  }

  #login_form{
    left: 50px;
  }

  #reg_form{
    left: 450px;
  }
